Name:           tmw-music
Version:        0.3
Release:        8%{?dist}
Summary:        Music files for The Mana World

License:        GPLv2
URL:            http://themanaworld.org
Source0:        http://downloads.sourceforge.net/themanaworld/TMW%20Music/%{version}/tmwmusic-%{version}.tar.gz
BuildArch:      noarch

Obsoletes:      manaworld-music <= 0.3-4
Provides:       manaworld-music = %{version}-%{release}

Requires:       tmw

%description
This package contains the optional music files for The Mana World (TMW). 
TMW is an innovative, free and open source MMORPG.
Besides the official game server, this client can connect to multiple
community-grown servers, which provide varied environments and further
challenge. In TMW, the players solve quests, fight monsters, practice skills
and study magic. Social activities include parties, trading and limited PvP in
designated areas. While there are no limits to solo play, collaborative
behavior such as healing others, fighting together and banding up against
tougher monsters are rewarded in the game. The Mana World graphics have been
inspired by 2D pixel art at its prime of the late 1990s, when many RPG
classics, such as Secret of Mana for the Super Nintendo Entertainment System,
were released.


%prep
%setup -q -n tmwmusic-%{version}


%build
# nothing to build


%install
mkdir -p %{buildroot}%{_datadir}/tmw/
mv data/ %{buildroot}%{_datadir}/tmw/


%files
%doc COPYING README
%{_datadir}/tmw/data/music/


%changelog
* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Tue Sep 25 2012 Martin Gieseking <martin.gieseking@uos.de> 0.3-5
- initial package (replaces manaworld-music)

